<ModStrings>
	<String Id="rngt8f3l" Value="2012 Dodge 3500 TTC {Brute}" />
	<String Id="rngt8fu58" Value="2012 Dodge 3500 TTC Sponser {Brute}" />
	<String Id="rngt8fu58-rs" Value="2012 Dodge 3500 TTC Sponser RS {Brute}" />
	<String Id="rngt8f6om" Value="Exhaust Hood" />
	<String Id="rngt8f4kq" Value="Exhaust Stack" />
	<String Id="rngt8fu67" Value="ToolBox" />
	<String Id="rngt8fq31" Value="Spare" />
</ModStrings>
